homepage: "https://kubernetes.io"
primary_contact: "mikedanese@google.com"
fuzzing_engines:
  - libfuzzer
sanitizers:
  - address
language: go
main_repo: 'https://github.com/kubernetes/kubernetes.git'
